.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* {
    border: 1px solid red !important;
}*/

.h01 {
  height: 100px;
}

.h02 {
  height: 200px;
}

.h03 {
  height: 300px;
}

.h04 {
  height: 400px;
}

.h05 {
  height: 500px;
}

body {
  background-color: #D9D9D9;
  font-family: 'Montserrat', sans-serif;
}

#left-container {
  background-color: #562774;
  color: #ffffff;
}

#profile-name h4,
#profile-name h3 {
  font-weight: 800;
}

#techskill,
#softskill {
  background-color: #9561A2;
}

.table {
  color: #ffffff;
}

.topic {
  font-weight: 600;
}

td {
  width: 60%;
}

#right-container {
  background-color: #fff;
}

h1 {
  font-family: 'Bevan', cursive;
}